/*
Theme Name: Eightmedi Lite Child
Theme URI: https://8degreethemes.com/wordpress-themes/eightmedi-lite/
Template: eightmedi-lite
Author: 8Degree Themes
Author URI: https://8degreethemes.com/
Description: EightMedi Lite is free responsive medical WordPress theme ideal for creating websites for doctors, surgeons, medical personnels, health centres, hospitals, clinics, pharmacies etc. EightMedi Lite comes with a lot of awesome of features: Clean and elegant design, Full-width or Boxed layout, Beautifully designed homepage sections - Featured posts section, News/blog section, Appointment form section, Team section , Slider options, Sidebar options, Social icons, Google fonts, Header configuration, Advanced typography, etc. See Demo here : https://8degreethemes.com/demos/?theme=eightmedi-lite . Need Support : support@8degreethemes.com
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,grid-layout,flexible-header,custom-background,featured-image-header,footer-widgets,full-width-template,threaded-comments,theme-options,e-commerce
Version: 2.0.2.1548146769
Updated: 2019-01-22 15:46:09

*/

html, body,
h1.page-title, .sidebar .widget-title,
.comment-reply-title, .comments-title,
.site-branding h1.site-title,
.main-navigation .nav-menu li.current-menu-item a, 
.main-navigation .nav-menu li.current_page_item a,
.main-navigation .nav-menu li.current-menu-item .sub-menu li a, 
.main-navigation .nav-menu li.current_page_item .sub-menu li a,
.main-navigation .nav-menu li.current-menu-item .children li a, 
.main-navigation .nav-menu li.current_page_item .children li a,
.featured-block.featured-post-3 a,
.title,
.latest-news .news-date span,
.latest-news .news-single-title,
.latest-news a,
.top-footer .widget-title,
h2.error-404-title,
h2.error-404-title span,
.error-404 input.search-submit,
.category-doctors h1.entry-title {
	/*font-family: 'Kanit';*/
}

@media screen and (min-width: 800px) {
    .site-branding {
        padding-top: 30px;
        padding-bottom: 0;
    }
}
.news-block {
    width: 32%;
}


footer.entry-footer {
    font-size: 80%;
}
article::before, article::after {
    display: table;
    clear: both;
    content: "";
}
article {
    margin-bottom: 25px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 25px;
}
header.entry-header, .entry-content, .entry-footer {
    padding-left: 3%;
}
.single header.entry-header, .single .entry-content, .single .entry-footer {
    padding-left: 0;
    width: 100%;
    float: none;
}
.entry-content {
    margin-top: 10px;
    margin-bottom: 10px;
}
#primary.both-sidebar header.entry-header, #primary.both-sidebar .entry-content, #primary.both-sidebar figure {
    margin-bottom: 15px;
    padding-left: 0%;
    width: 100%;
    float: none;
}

body.category article.post {
    display: block;
    width: 100%;
}

body.category article.post figure {
    float: left;
    width: 30%;
    border: 5px solid #ddd;
    transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
}

body.category article.post header.entry-header, 
body.category article.post .entry-content, 
body.category article.post .entry-footer {
    float: right;
    width: 70%;
    padding-left: 3%;
}

